[ 解決済 ] 更新ライセンスについて

VWSとは フォーラム Lightning [ 解決済 ] 更新ライセンスについて

[ 解決済 ] 更新ライセンスについて

  • このトピックには5件の返信、3人の参加者があり、最後にうなこにより1ヶ月前に更新されました。
6件の投稿を表示中 - 1 - 6件目 (全6件中)
  • 投稿者
    投稿
  • #90280

    牧野守
    参加者

    ■ WordPress のバージョン
    WordPress 5.5.14

    ■ テーマ・プラグインは全て最新版で確認してください。
    確認しました。

    ■ テーマの種類
    Lightning Pro

    ■ テーマのバージョン
    バージョン: 8.0.0

    ■ スキンの種類
    Origin II

    ■ 期待する動作
    Lightning Pro のライセンスキーの期限が切れたので、新たに更新ライセンスを購入しました。ただ、将来的に Lightning G3 Pro Unit へ移行していくことも考え、『Vektor Passport』を購入しました。
    管理画面で『外観』>『カスタマイズ』>『Lightningライセンスキー』にメールで届いたライセンスキーを上書きしたのですが、「Lightning Pro のライセンスキーの有効期限が切れています。アップデートをご希望の際は更新ライセンスをご購入ください。」が消えません。
    『Vektor Passport のライセンスキーは Lightning Pro のアップデートも可能』とあったのですが、どうしたらいいでしょうか??

    ■ 自分で試した事
    『期待する動作』に書いたこと以外はありません。

    ■ 症状が発生するブラウザ
    不明

    ■ 実際の症状
    不明


    該当URL : https://*********

    ※該当URLはフォーラムライセンスが有効のユーザーにのみ表示されます

    #90289

    Lightningのご利用ありがとうございます。株式会社ベクトルの石川と申します。

    まずは以下の点をご確認くださいませ。

    ライセンスはまだ期限があるのに期限切れだといわれてしまいます。

    > ライセンス情報の取得にはWordPressの仕様上タイムラグがあります。
    ダッシュボード→更新 から再取得してみてください。

    ライセンスについて

    有効期限の切れていないライセンスキーを登録しているのに、期限切れのエラーが出て更新できません。

    > 外観 > カスタマイズ 画面が下書き保存になっていないかご確認ください。

    ライセンスについて

    以上よろしくお願いいたします。

    #90331

    牧野守
    参加者

    時間を置いたら「Lightning Pro のライセンスキーの有効期限が切れています。アップデートをご希望の際は更新ライセンスをご購入ください。」の文字は消えました。
    代わりにWEBサイトや管理画面にコードが出てしまい今までのように表示されていません。どうしたらいいでしょうか??

    #90353

    うなこ
    モデレーター

    サイトを確認しましたところ、VK Blocks Pro のバージョンが 1.32.0.1 と古いようです。
    (現在は1.72.1.0が最新バージョンになります。)

    バックアップをとった上で、
    VWSサイトのマイアカウントのダウンロードからダウンロードして、インストールしていただくか、
    もしくは一度プラグインを削除しますと管理画面にインストールの案内が出てきますので、そこからインストールしてください。

    VK Blocks Pro 1.33.0 からアップデートにライセンスキーの入力が必要になりますので、
    VWSのマイアカウントの「ライセンスキー」からライセンスキーをコピーして、ご自身のサイトのダッシュボードの設定→VK Blocks から設定してください。

    VK Blocks Pro 1.33.0 からアップデートにライセンスキーの入力が必要になります(Katawara除く)

    #90391

    牧野守
    参加者

    教えてくださり、ありがとうございます。
    ご指摘の内容を作業し、Wordpressのバージョンを上げたところ動作するようになりました。
    管理画面では『VK Pattern Library のアカウント連携が設定されていません。』と表示されるのですが、どんな設定が必要になるんでしょうか??

    #90404

    うなこ
    モデレーター

    お世話になっております、バージョンアップで解決したとのことで安心しました!

    管理画面では『VK Pattern Library のアカウント連携が設定されていません。』と表示されるのですが、どんな設定が必要になるんでしょうか??

    上記の質問は、この投稿とは別の質問になりますので、この投稿は「解決済み」としていただき、
    大変お手数ですが、別途、質問を投稿していただけますでしょうか。
    他の人が検索するときに探しにくくなったり、どこまで解決済みかわからなくなるため、ご協力をお願いいたします。

    どうぞよろしくお願いいたします。

6件の投稿を表示中 - 1 - 6件目 (全6件中)
  • このトピックに返信するにはログインが必要です。